

#Banner{

position:relative;
top:8px;
left:25px;

}


#MainNav{

position:absolute;
top:85px;
left:197px;
visibility:visible;
z-index:2

}


#DateBox{

position:absolute;
top:85px;
left:35px;
visibility:visible;
z-index:2

}

#TickerBox{

position:absolute;
top:113px;
left:197px;
visibility:visible;
z-index:2

}


#Footer7{

position:absolute;
top:1131px;
left:35px;
visibility:visible;
z-index:4

}

#Footer7nearly{

position:absolute;
top:920px;
left:35px;
visibility:visible;
z-index:4

}

#Footer6half{

position:absolute;
top:820px;
left:35px;
visibility:visible;
z-index:4

}


#Footer6{

position:absolute;
top:701px;
left:35px;
visibility:visible;
z-index:4

}

#Footer5{

position:absolute;
top:661px;
left:35px;
visibility:visible;
z-index:4

}

#Footer{

position:absolute;
top:541px;
left:35px;
visibility:visible;
z-index:4

}

#Footer2{

position:absolute;
top:801px;
left:35px;
visibility:visible;
z-index:4

}

#Footer3{

position:absolute;
top:584px;
left:35px;
visibility:visible;
z-index:4

}

#Footer4{

position:absolute;
top:906px;
left:35px;
visibility:visible;
z-index:4

}

#MakeDonation{

position:absolute;
top:416px;
left:40px;
visibility:visible;
z-index:5

}

#BecomeSponsor{

position:absolute;
top:307px;
left:40px;
visibility:visible;
z-index:4

}

#LNS{

position:absolute;
top:149px;
left:40px;
visibility:visible;
z-index:4

}

#TeamPhoto{

position:absolute;
top:148px;
left:605px;
visibility:visible;
z-index:4

}

#TeamPhoto2{

position:absolute;
top:307px;
left:605px;
visibility:visible;
z-index:4

}

#TeamPhoto3{

position:absolute;
top:340px;
left:605px;
visibility:visible;
z-index:4

}

#TeamPhoto4{

position:absolute;
top:466px;
left:605px;
visibility:visible;
z-index:4

}


#TeamPhoto5{

position:absolute;
top:626px;
left:605px;
visibility:visible;
z-index:4

}

#TeamPhoto6{

position:absolute;
top:416px;
left:605px;
visibility:visible;
z-index:4

}

#TeamIcons{

position:absolute;
top:149px;
left:406px;
visibility:visible;
z-index:4

}

#Photo1{

position:absolute;
top:149px;
left:206px;
visibility:visible;
z-index:4

}


#Photo3{

position:absolute;
top:149px;
left:485px;
visibility:visible;
z-index:4

}

#Photo2{

position:absolute;
top:149px;
left:405px;
visibility:visible;
z-index:4

}

#Photo3{

position:absolute;
top:149px;
left:571px;
visibility:visible;
z-index:4

}

#Sponsors{

position:absolute;
top:149px;
left:605px;
visibility:visible;
z-index:4

}

#UpperMain{

position:absolute;
top:149px;
left:206px;
visibility:visible;
z-index:4

}


#EvenLowerMain{

position:absolute;
top:415px;
left:206px;
visibility:visible;
z-index:4

}


#LowerMain{

position:absolute;
top:307px;
left:206px;
visibility:visible;
z-index:4

}

#cmarquee01{

position:absolute;
top:113px;
left:286px;
visibility:visible;
z-index:6

}

.whitetext{

font-family:verdana; font-size:10px; color:#FFFFFF; font-weight:bold; text-decoration:none

}


.subnavtxt{

font-family:arial; font-size:11; color:#336699; font-weight:normal; text-decoration:none

}

.subnavtxt:hover{

font-family:arial; font-size:11; color:#ffffff; font-weight:normal; text-decoration:none

}

.subnavon{

font-family:arial; font-size:11; color:#ffffff; font-weight:normal; text-decoration:none

}

.scrollertxt{

font-family:verdana; font-size:10; color:#666666; font-weight:normal; text-decoration:none

}

.scrollertxt:hover{

font-family:verdana; font-size:10; color:#ffffff; font-weight:normal; text-decoration:none

}

.headertxt{

font-family:verdana; font-size:11; color:#666666; font-weight:bold; text-decoration:none

}

.headertxtorange{

font-family:verdana; font-size:11; color:#CC6600; font-weight:bold; text-decoration:none

}

.headlinetxt{

font-family:verdana; font-size:11; color:#336699; font-weight:normal; text-decoration:underline

}

.contactheadertxt{

font-family:verdana; font-size:11; color:#993333; font-weight:bold; text-decoration:none

}

.headlinetxt:hover{

font-family:verdana; font-size:11; color:#6FAEDF; font-weight:normal; text-decoration:underline

}

.headlinedate{

font-family:verdana; font-size:11; color:#336699; font-weight:normal; text-decoration:none

}

.bodytxt{

font-family:verdana; font-size:11; color:#666666; font-weight:normal; text-decoration:none

}

.lnstxtdefault{

font-family:arial; font-size:10pt; color:#FFFFFF; font-weight:bold; text-decoration:none

}

.lnstxtover{

font-family:arial; font-size:10pt; color:#FFCC99; font-weight:bold; text-decoration:none

}

.titletxt{

font-family:arial; font-size:10; color:#546C83; font-weight:normal; text-decoration:none

}







.boxftr{

font-family:arial; font-size:10; color:gray; font-weight:normal; text-decoration:none

}

.boxhdrs{

font-family:arial; font-size:10; color:#CC6600; font-weight:normal; text-decoration:none

}

.newstxtbody{

font-family:arial; font-size:10; color:#666666; font-weight:normal; text-decoration:none

}

.newstxthdr{

font-family:arial; font-size:10; Color:#336699; font-weight:normal; text-decoration:none

}

.newssublinks{

font-family:arial; font-size:10pt; color:#666666; font-weight:normal; text-decoration:none

}

.newssublinksover{

font-family:arial; font-size:10; color:#663333; font-weight:normal; text-decoration:none

}

.backlinks{

font-family:Verdana; font-size:9; color:#996666; font-weight:normal; text-decoration:underline

}

.backlinksnoline{

font-family:Verdana; font-size:9; color:#996666; font-weight:normal; text-decoration:none

}

.backlinksover{

font-family:Verdana; font-size:8pt; color:#663333; font-weight:normal; text-decoration:none

}

.relatedlinkshdr{

font-family:Verdana; font-size:9; color:#663333; font-weight:bold; text-decoration:none

}

.relatedlinksdef{

font-family:Verdana; font-size:9; color:#666666; font-weight:normal; text-decoration:underline

}

.relatedlinksover{

font-family:Verdana; font-size:9; color:#663333; font-weight:normal; text-decoration:none

}

.textbold{

font-family:Verdana; font-size:7pt; color:#666666; font-weight:bold; text-decoration:none

}

.textnorm{

font-family:Verdana; font-size:7pt; color:#666666; font-weight:normal; text-decoration:none

}

.textnormlink{

font-family:Verdana; font-size:7pt; color:#663333; font-weight:normal; text-decoration:underline

}

.textnormlink:hover{

font-family:Verdana; font-size:7pt; color:#CC0000; font-weight:normal; text-decoration:none

}

.tickerfont{

font-family:Arial; font-size:8pt; color:#330000; font-weight:normal; text-decoration:none

}

.tickerfontover{

font-family:Arial; font-size:8pt; color:#CC0000; font-weight:normal; text-decoration:none

}

.formheader{

font-family:Verdana; font-size:9; color:#CC0000; font-weight:bold; text-decoration:none

}

.formtitle{

font-family:Verdana; font-size:9; color:#333333; font-weight:normal; text-decoration:none

}

.formfield{

font-family:Verdana; font-size:9; color:#333333; font-weight:normal; text-decoration:none

}

.searchformfield{

font-family:Verdana; font-size:9; color:#333333; font-weight:normal; text-decoration:none 

}

.bodywhite{

font-family:Verdana; font-size:9; color:#ffffff; font-weight:bold; text-decoration:none 

}

.popupcredit{

font-family:Arial; font-size:10; color:#DFB9B9; font-weight:bold; text-decoration:none 

}

.popupbackto{

font-family:Arial; font-size:10; color:#FFFFFF; font-weight:bold; text-decoration:none 

}

.popupbackto:hover{

font-family:Arial; font-size:10; color:#FFCC99; font-weight:bold; text-decoration:none 

}


.popuptitle{

font-family:Arial; font-size:11pt; color:#FFFFFF; font-weight:bold; text-decoration:none 

}












